@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.eot');
    src: url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype'),
         url('montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype'),
         url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratbold';
    src: url('montserrat-bold-webfont.eot');
    src: url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype'),
         url('montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  background: #ffffff !important;
  font-family: 'montserratlight' !important;
  color: #737373;
  font-size: 14px !important;
  font-weight: 400;
}
/*==================================
=            header css            =
==================================*/
#sp-top-bar {
 
  position: relative;
  z-index: 9999;
  padding: 0;
  width: 100%;
  margin: 0 auto;
}
#sp-top-bar .logo h1 {
  margin: 10px 0;
}
#sp-top-bar .phoneemail {
  margin-top: 15px;
}
#sp-top-bar .phoneemail ul li {
  display: inline-block;
  color: #9ea8ad;
  font-size: 14px;
  padding: 0 10px;
  border-bottom: none;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
#sp-top-bar .phoneemail ul li a {
  color: #9ea8ad;
  font-size: 14px;
}
#sp-top-bar .phoneemail ul li a:before {
  content: "";
  margin-right: 0;
}
#sp-top-bar .phoneemail ul li:first-child {
  background: url(../images/mess_icon.png) left center no-repeat;
  padding-left: 20px;
}
#sp-top-bar .phoneemail ul li:last-child {
  background: url(../images/phone_icon.png) left center no-repeat;
  padding-left: 20px;
}
#sp-top2 {
  text-align: right;
}
#sp-top2 .ticket {
  background: url(../images/ticket_request_bg.png) 0 0 no-repeat;
  padding: 15px 22px;
  margin: 10px 0 0 0;
}
#sp-top2 .ticket a {
  color: #ffffff;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
}

.navbar-fixed-top .logofixed{
	display: block !important;
	
}
.navbar-fixed-top a.logo{
	display:none !important;
}

#sp-top-bar .logofixed{
	display: block;
	margin: 15px 0 0 0;
}
#sp-top-bar a.logo {
	display:none;
}
.itemid-101 #sp-top-bar a.logo {
	display: block;
}
.itemid-101 #sp-top-bar .logofixed{
	display:none;
}
#sp-top-bar .logo h1 {
    margin: 15px 0 0 0;
}

/*-----  End of header css  ------*/
/*================================
=            Menu css            =
================================*/

.navbar-fixed-top{
  background: #f1f1f1;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0 !important;
  position: fixed !important;
  top: 0 !important;
  width: 100% !important;
  z-index: 99999999 !important;
}

.itemid-101 .mainmenu ul.sp-megamenu-parent li a{ color:#ffffff;}
.itemid-101 .navbar-fixed-top .mainmenu ul.sp-megamenu-parent li a{ color:#666666;}
.itemid-101 .navbar-fixed-top .mainmenu ul.sp-megamenu-parent li a:hover{ color:#FD662D;}

.mainmenu #offcanvas-toggler {
  line-height: inherit;
}
.mainmenu #offcanvas-toggler i {
  margin: 0;
}
.mainmenu ul.sp-megamenu-parent {
}
.mainmenu ul.sp-megamenu-parent li a {
  line-height: inherit;
  padding: 21px 15px;
  letter-spacing: 0;
  color: #666666;
  font-size: 15px;
  font-weight: 400;
  text-transform: inherit;
}
.mainmenu ul.sp-megamenu-parent li a:hover {
  background: none;
  color:#FD662D;
}

.mainmenu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #ffffff;
  padding: 0;
  box-shadow:0 1px 6px 3px rgba(0, 0, 0, 0.2);
}
.mainmenu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul.sp-dropdown-items li.sp-menu-item a {
  padding: 10px 15px;
  color: #666666;
}
.mainmenu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul.sp-dropdown-items li.sp-menu-item a:hover{
	background:none;
	color:#FD662D;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right, .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{
	left:15px;
}
/*-----  End of Menu css  ------*/
/*==================================
=            Slider css            =
==================================*/
div#sp-slider {
  margin-top: -66px;
}
div#sp-slider .tp-caption.large_text{
	font-size:80px;
	font-weight:700;
	text-shadow:none;
	box-shadow:none;
	font-family: 'Roboto', sans-serif;
	line-height:90px !important;
	text-align:center;
	text-transform:uppercase;
	width:100%;
}
div#sp-slider .tp-caption.medium_text{
	font-size:60px;
	font-weight:700;
	text-shadow:none;
	box-shadow:none;
	line-height:45px !important;
	font-family: 'Roboto', sans-serif;
	text-align:center;
	width:100%;
}
div#sp-slider .tp-caption.small_text{
	font-size:20px;
	font-weight:400;
	text-shadow:none;
	box-shadow:none;
	font-family: 'Roboto', sans-serif;
	white-space:inherit !important;
	width:35%;
	line-height:24px;
}

/*-----  End of Slider css  ------*/
/*============================================
=            joomla extension css            =
============================================*/
#sp-user1{
  background: #F0F0F0;
}
.jdownload ul {
  text-align: center;
  margin: 50px 0;
}
.jdownload ul li {
  font-family: 'PT Sans', sans-serif;
  display: inline-block;
  padding: 20px;
  border-bottom: none;
  vertical-align: middle;
}
.jdownload ul li a {
  display: inline;
  line-height: inherit;
  padding: 0;
}
.jdownload ul li a:before {
  content: "";
  margin-right: 0;
}
.jdownload ul li:first-child {
  background: url(../images/joomla_icon.png) left center no-repeat;
  padding-left: 65px;
  font-size: 30px;
  font-weight: 400;
  color: #3a3f47;
}
.jdownload ul li:last-child a.btn, a.sppb-btn {
  transition: color 400ms ease 0s, background-color 400ms ease 0s, border-color 400ms ease 0s;
}
.jdownload ul li:last-child a.btn-success {
  background-color: #59A424;
  border-color: #59A424;
  color: #fff;
  padding: 15px 30px;
  font-size: 16px;
}
.jdownload ul li:last-child a i.fa{
  padding: 0 6px 0 0;
}
.jdownload ul li:last-child a.btn-success:hover{
  background: #449d44;
  border-color: #398439;
}
#sp-user2{
  background: #E7E7E7;
}
.wdownload ul {
  text-align: center;
  margin: 50px 0;
}
.wdownload ul li {
  font-family: 'PT Sans', sans-serif;
  display: inline-block;
  padding: 20px;
  border-bottom: none;
  vertical-align: middle;
}
.wdownload ul li a {
  display: inline;
  line-height: inherit;
  padding: 0;
}
.wdownload ul li a:before {
  content: "";
  margin-right: 0;
}
.wdownload ul li:first-child {
  background: url(../images/wordpress_icon.png) left center no-repeat;
  padding-left: 65px;
  font-size: 30px;
  font-weight: 400;
  color: #3a3f47;
}
.wdownload ul li:last-child a.btn, a.sppb-btn {
  transition: color 400ms ease 0s, background-color 400ms ease 0s, border-color 400ms ease 0s;
}
.wdownload ul li:last-child a.btn-success {
  background-color: #233B60;
  border-color: #233B60;
  color: #fff;
  padding: 15px 30px;
  font-size: 16px;
}
.wdownload ul li:last-child a.btn-success:hover{
  background: #0e264b;
  border-color: #00183d;
}
.wdownload ul li:last-child a i.fa{
  padding: 0 6px 0 0;
}
/*-----  End of joomla extension css  ------*/
/*=====================================
=            web & cms css            =
=====================================*/
#sp-web-services {
  padding: 80px 0 0 0;
}
#sp-web-services .sp-module {
  text-align: center;
  color: #737373;
  padding: 0;
}

#sp-web-services .sp-module h3.sp-module-title{
  font-size: 40px;
  text-transform: uppercase;
  color: #1f2022;
  font-weight: 600;
  margin-bottom: 30px;
}
#sp-web-services .sp-module .item{
  padding: 30px 20px 20px 20px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
  
}
#sp-web-services .sp-module .item:hover{
  background: #F0F1F2;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
#sp-web-services .sp-module .col-md-4{
  padding: 15px;
}

#sp-web-services .sp-module .item h4{
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'montserratregular';
  margin: 30px 0 20px 0;
}
#sp-web-services .sp-module .item h4 a{
  color: #fff;
}
#sp-web-services .sp-module .item img {
  position: relative;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#sp-web-services .sp-module .item { color: #fff;}
#sp-web-services .sp-module .item:hover,#sp-web-services .sp-module .item:hover h4 a { color: #666666;}
#sp-web-services .sp-module .joomla{background: #1888d0;}
#sp-web-services .sp-module .wp{background: #508abd;}
#sp-web-services .sp-module .ecom{background: #f7767f;}
#sp-web-services .sp-module .html5{background: #c64e2d;}
#sp-web-services .sp-module .php{background: #5e68a2;}
#sp-web-services .sp-module .app{background: #a8cb30;}
#sp-web-services .sp-module .item .fa{ font-size: 50px; padding: 15px; border-radius: 50%; background: #fff;}
#sp-web-services .sp-module .item .fa-joomla{ font-size: 50px; color:#1888d0; padding:13px 15px; border-radius: 50%; background: #fff;}
#sp-web-services .sp-module .item .fa-shopping-cart{ font-size: 50px; color:#f7767f; padding:13px 15px; border-radius: 50%; background: #fff;}
#sp-web-services .sp-module .item .fa-wordpress{ font-size: 50px; color:#508abd; padding:13px 15px; border-radius: 50%; background: #fff;}
#sp-web-services .sp-module .item .fa-html5{ font-size: 50px; color:#c64e2d;  padding: 11px 15px; border-radius: 50%; background: #fff;}
#sp-web-services .sp-module .item .fa-code{ font-size: 50px; color: #5e68a2; padding:12px 12px; border-radius: 50%; background: #fff;}
#sp-web-services .sp-module .item .fa-android{ font-size: 50px; color: #a8cb30; padding:12px 15px; border-radius: 50%; background: #fff;}

#sp-web-services .sp-module .item:hover .fa-joomla{ background: #1888d0; color: #fff;}
#sp-web-services .sp-module .item:hover .fa-wordpress{ background: #508abd; color: #fff;}
#sp-web-services .sp-module .item:hover .fa-shopping-cart{ background: #f7767f; color: #fff;}
#sp-web-services .sp-module .item:hover .fa-html5{ background: #c64e2d; color: #fff;}
#sp-web-services .sp-module .item:hover .fa-code{ background: #5e68a2; color: #fff;}
#sp-web-services .sp-module .item:hover .fa-android{ background: #a8cb30; color: #fff;}

.ext-seperator .fa-joomla{ font-size: 18px; color:#fff; padding:6px; border-radius: 50%; background: #e42626;}
.ext-seperator .fa-wordpress{ font-size: 18px; color:#fff; padding:6px; border-radius: 50%; background: #e42626;}



/*-----  End of web & cms css  ------*/
/*=========================================
=            About us style          =
=========================================*/
#sp-about-us-home{
  background: #F2F4F5;
  margin: 70px 0 0 0;
}
.aboutus .aboutcon {
  padding: 0;
}
.aboutus .aboutcon .col-md-6{
  padding: 0;
}
.aboutus .aboutcon .col-md-6{
  padding: 0;
}
.aboutus .aboutcon .leftimg p{
  margin: 0;
}
.aboutus .aboutcon .aboutright{
  padding: 20px 30px 5px;
  line-height: 23px;
}
.aboutus h4 {
  color: #2d2d2d;
  font-size: 36px;
  font-family: 'montserratregular';
  text-transform: uppercase;
}
.aboutus h5 {
  color: #424242;
  font-size: 16px;
  font-family: 'montserratlight';
  text-transform: inherit;
}

/*-----  End of about style  ------*/


/*=========================================
=            Skill style css            =
=========================================*/
#sp-our-extream-skills{
  background: transparent;
}
.ourskills {
  padding-top:0px;
}
.ourskills h3.sp-module-title {
  font-size: 40px;
  text-transform: uppercase;
  color: #1f2022;
  font-weight: 600;
  margin-bottom: 30px;
  text-align: center;
}
.ourskills h3.sp-module-title span {
  font-weight: 300;
}
.ourskills .zen-skillbar {
  height: 40px;
  margin-bottom:38px;
}
.ourskills .zen-skillbar .zen-skillbar-title {
  border-radius: 0;
  width: 30%;
}
.ourskills .zen-skillbar .zen-skillbar-title span {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 40px;
  height: 40px;
}
.ourskills .zen-skillbar .zen-skillbar-bar {
  border-radius: 0;
  height: 40px;
}
.ourskills .zen-skillbar .zen-skill-bar-percent {
  color: #000000;
  font-weight: 300;
  font-size: 16px;
  line-height: 40px;
}
.ourskills .skill-circle-item{ width:210px !important; margin-left:1.5%;}
.ourskills .skill-circle-item .circle-text{ 
  line-height:210px !important; 
  font-size: 50px !important;
  font-family: 'montserratlight';
}
.ourskills .skill-circle-item canvas{ width:210px; height:210px;}
.ourskills .skill-circle-item p{ 
  color:#303030; 
  font-size:24px;
  font-family: 'montserratlight';
  text-transform: uppercase;
}
/*-----  End of Skill style css  ------*/

/*=====================================================
=            Our joomla extension style            =
=====================================================*/

#sp-joomla-extensions h3.sp-module-title{
  font-size: 40px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
  font-family: 'montserratlight';
  margin-bottom: 50px;
  text-align: center;
}
#sp-joomla-extensions .sp-module .jo_extension{
  background: #ffffff;
}
#sp-joomla-extensions .sp-module .ex_free{
  position: relative;
  z-index: 999;
  left: -6px; 
  top: -5px;
  padding: 34px 35px;
  display: inline-block;
  background: url(../images/free_icon.png) left top no-repeat;
}
#sp-joomla-extensions .sp-module .ex_free img{
  position: relative;
  z-index: 999;
  left: -6px; 
  
}
.ex_imghover{
  margin-top: -75px;
  position: relative;
}
.ex_imghover .hover_after{ display: none;}
.ex_imghover:hover .hover_after{
  display: block;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  width: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
}
.ex_imghover:hover .hover_after ul{ text-align: center;}
.ex_imghover:hover .hover_after ul li{ display: inline-block; position: relative; top: 65px; border: none;}
.ex_imghover:hover .hover_after ul li a .icon_demo{
  background: #17A8EB;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  font-family: "PT Sans",sans-serif;
  padding: 5px 8px;
  border-radius: 3px;
}
.ex_imghover:hover .hover_after ul li a .icon_more{
  background: #FFFFFF;
  color: #191919;
  font-size: 14px;
  font-weight: 400;
  font-family: "PT Sans",sans-serif;
  padding: 5px 8px;
  border-radius: 3px;
}
.ex_imghover:hover .hover_after ul li a:before{ content: ""; margin-right: 0;}
.jo_extension .ex_content{
  padding: 10px 20px 0 20px;
}
.jo_extension .ex_content h4{
  color: #292929;
  font-size: 16px;
  text-transform: inherit;
  font-weight: 400;
  padding-bottom: 5px;
  font-family: 'montserratregular';
}
.jo_extension .ex_content h4 a{
  color: #292929;
}
.jo_extension .ex_content ul li{
  border: none;
  color: #6e6e6e;
  font-size: 14px;
  font-family: "PT Sans",sans-serif;
}
.jo_extension .download{
  padding: 10px 20px 20px 20px;

}
.jo_extension .download a{
  color: #17a8eb;
  font-size: 14px;
  font-weight: 400;
  font-family: "PT Sans",sans-serif;
}
.jo_extension .download a i.fa{
  color: #6e6e6e;
  padding-left: 8px;
}
/*-----  End of Our extension style  ------*/


/*=====================================================
=            Wordpree plugin style            =
=====================================================*/

#sp-wordpress-plugin-title h3.sp-module-title{
  font-size: 40px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
  margin-bottom: 50px;
  text-align: center;
}
#sp-wordpress-plugin .sp-module .jo_extension{
  background: #ffffff;
}
#sp-wordpress-plugin .sp-module .ex_free{
  position: relative;
  z-index: 999;
  left: -6px; 
  top: -5px;
  padding: 34px 35px;
  display: inline-block;
  background: url(../images/free_icon.png) left top no-repeat;
}
#sp-wordpress-plugin .sp-module .ex_free img{
  position: relative;
  z-index: 999;
  left: -6px; 
}
#sp-wordpress-plugin .ex_imghover{
  margin-top: -92px;
  position: relative;
}

/*-----  End of Wordpree plugin style  ------*/

/*=====================================================
=            Our blog style            =
=====================================================*/

.recentblog h3.sp-module-title{
color: #1f2022;
font-family: "montserratregular";
font-size: 30px;
font-weight: 600;
margin-bottom: 30px;
padding-bottom: 25px;
text-transform: uppercase;
text-align: center;
}
.recentblog ul{ margin:0;}
.recentblog ul li{ 
  list-style:none; 
  display:inline-block; 
  width:23.3%; 
  padding:0; 
  margin-right: 20px;
  background:none; 
  border:none; 
  vertical-align:top;
}
.recentblog ul li.lastItem{ margin-right:0px;}
.recentblog ul li a:before{ content:""; margin-right:0;}
.recentblog ul li .itemblog .moduleItemIntrotext{
  overflow: hidden;
}
.recentblog ul li .itemblog .moduleItemIntrotext .moduleItemImage img{
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.recentblog ul li .itemblog .moduleItemIntrotext .moduleItemImage img:hover{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.recentblog ul li a.moduleItemTitle{ 
  color:#121212; 
  font-size:16px; 
  font-weight:700; 
  line-height:22px; 
  display:block; 
  
  margin: 10px 0;
}
.recentblog ul li .date{ color:#17a8eb; margin-bottom: 5px;}
.recentblog ul li div.moduleItemIntrotext{ line-height:22px !important; margin:0; padding: 0 !important;}
.recentblog .blogmore{
  margin-top: 20px;
  display: inline-block;
  border:1px solid #17a8eb;
  
  border-radius:3px; 
}
.recentblog .blogmore:hover{ background: #17a8eb; color: #fff;}
.recentblog .blogmore a{ 
  color:#17a8eb; padding:6px 12px; display: inline-block;
}
.recentblog .blogmore a:hover{ color: #fff;  }
#sp-recent-blog .recentblog ul li div.moduleItemIntrotext a.moduleItemImage img{
  float: none;
  border: none;
  margin: 0;
}
/*-----  End of Our blog style  ------*/



/*=====================================================
=            team skill & satisfaction css            =
=====================================================*/
.expertteam,
.srongskill,
.satisfaction {
  margin: 40px 0 !important;
}
.expertteam ul li,
.srongskill ul li,
.satisfaction ul li {
  display: inline-block;
  border-bottom: 0;
  padding-right: 10px;
  vertical-align: middle;
}
.expertteam ul li a:before,
.srongskill ul li a:before,
.satisfaction ul li a:before {
  content: "";
  margin-right: 0;
}
.expertteam ul li:last-child,
.srongskill ul li:last-child,
.satisfaction ul li:last-child {
  padding-right: 0;
  color: #000000;
  font-size: 24px;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
}
/*-----  End of team skill & satisfaction css  ------*/
/*========================================
=            Content part css            =
========================================*/
#sp-main-body #sp-component{min-height: 0;}

.itemid-101 #sp-main-body {
  padding: 0;
}

.jextensions h3.sp-module-title {
  background: rgba(0, 0, 0, 0) url(../images/about_title_line.png) no-repeat scroll left bottom;
  color: #fd662d;
  font-family: "PT Sans",sans-serif;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 42px;
  padding-bottom: 25px;
  text-transform: inherit;
}

.tlpteam, .tlpgoogle, .tlptestim{
	margin-bottom:30px;
}
.tlpteam .tlpcom{
	text-align:center;
}
.tlpteam .tlpcom h3{
	font-size:24px;
	color:#ffffff;
	background:#EB1717;
	padding:12px;
	margin:0;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
}
.tlpteam .tlpcom h4 a{
	font-size:24px;
	color:#0ba7ef;
	font-weight:400;
	margin:15px 0 0 0;
	font-family: 'PT Sans', sans-serif;
}
.tlpgoogle .tlpcom{
	text-align:center;
}
.tlpgoogle .tlpcom h3{
	font-size:24px;
	color:#ffffff;
	background:#EB1717;
	padding:12px;
	margin:0;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
}
.tlpgoogle .tlpcom h4 a{
	font-size:24px;
	color:#0ba7ef;
	font-weight:400;
	margin:15px 0 0 0;
	font-family: 'PT Sans', sans-serif;
}
.tlptestim .tlpcom{
	text-align:center;
}
.tlptestim .tlpcom h3{
	font-size:24px;
	color:#ffffff;
	background:#EB1717;
	padding:12px;
	margin:0;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
}
.tlptestim .tlpcom h4 a{
	font-size:24px;
	color:#0ba7ef;
	font-weight:400;
	margin:15px 0 0 0;
	font-family: 'PT Sans', sans-serif;
}


/*-----  End of Content part css  ------*/
/*========================================
=            our recent works            =
========================================*/
.recentwork h3.sp-module-title {
  color: #ffffff;
  font-size: 60px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-align: center;
  text-transform: capitalize;
  background: url(../images/work_bg.png) bottom center no-repeat;
  padding-bottom: 15px;
}
.recentwork h3.sp-module-title span {
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
}
.recentwork #filters .btn-port {
  border: 1px solid #17A8EB !important;
  background: transparent !important;
  color: #f9fafc !important;
  font-size: 18px !important;
  font-weight: 400;
  border-radius: 0 !important;
}
.recentwork #filters .btn-port.current {
  background: #17A8EB !important;
  border: 1px solid #17A8EB !important;
}
.recentwork #filters .btn-port:hover {
  background: #17A8EB !important;
  border: 1px solid #17A8EB !important;
}
.recentwork #filters .btn-port:focus {
  background: #17A8EB !important;
  border: 1px solid #17A8EB !important;
}
.recentwork #portfolio-filter {
  margin: 80px 0 20px 0;
}
.recentwork #portfolio-filter .portfolio-item {
  width: 25%;
  padding: 5px;
}
.recentwork #portfolio-filter .portfolio-item img.port-img {
  padding: 5px;
  height: 200px;
}
.recentwork #portfolio-filter .portfolio-item .p-box {
  background: #ffffff;
  margin: 2px;
  overflow: hidden;
  position: relative;
  border: 1px solid #ebebeb;
  box-shadow: 2px 9px 12px -11px rgba(0, 0, 0, 0.75);
}
.recentwork #portfolio-filter .portfolio-item .hover-wrapper h5 {
  font-weight: 500;
  padding-bottom: 8px;
}

.portfolio-item{
	margin-bottom:15px;
}
.portfolio-item .p-box{
	width:270px;
	height:200px;
	border:1px solid #ddd;
}
.portfolio-item .p-box .port-img {
	width:270px;
	height:200px;
	padding:10px;
}



/*-----  End of our recent works  ------*/
/*=======================================
=            testimonial css            =
=======================================*/

.teamslider {
  padding: 0;
}
.teamslider h3.sp-module-title {
  color: #ffffff;
  font-family: "montserratregular";
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0px;
  padding-bottom: 25px;
  text-align: center;
  text-transform: uppercase;
}

#mod-tlp-testimonial-main,
#mod-tlp-testimonial {
  background: transparent !important;
}
#mod-tlp-testimonial .item {
  background: transparent !important;
  padding: 0 !important;
  margin: 35px auto !important;
  width: 80%;
  overflow: hidden;
}
#mod-tlp-testimonial .item .img-ara {
  margin-top: 0;
}
#mod-tlp-testimonial .item .img-ara .author-img {
  width: auto;
  height: auto;
  border: none !important;
  border-radius: 50% !important;
}
#mod-tlp-testimonial .item .degination {
  float: left;
  width: 100%;
  text-align: center;
}
#mod-tlp-testimonial .item .degination li{
  display: inline-block;
  margin: 0;
  border: none;
}
#mod-tlp-testimonial .item .degination h3 {
  font-size: 14px !important;
  color: #ffffff !important;
  font-weight: 400;
  font-family: 'montserratregular';
}
#mod-tlp-testimonial .item .degination h4 {
  color: #ffffff !important;
  font-size: 14px !important;
  font-weight: 400;
  font-family: 'montserratlight';
}
#mod-tlp-testimonial .item .test-content {
  color: #ffffff !important;
  font-size: 14px;
  padding-top: 20px;
  float: left;
  font-family: 'montserratlight';
}
#mod-tlp-testimonial .item .test-content span.left_arrow {
  background: url(../images/test_left_arrow.png) left center no-repeat;
  float: left;
  font-size: 0;
  width: 15px;
  height: 13px;
}
#mod-tlp-testimonial .item .test-content span.right_arrow {
  background: url(../images/test_right_arrow.png) right center no-repeat;
  float: right;
  font-size: 0;
  width: 15px;
  height: 13px;
}
#mod-tlp-testimonial .owl-pagination .owl-page {
  background: url(../images/test_inactive.png) 0 0 no-repeat;
  width: 17px;
  height: 17px;
  margin: 0 5px;
}
#mod-tlp-testimonial .owl-pagination .owl-page.active {
  background: url(../images/test_active.png) 0 0 no-repeat;
  width: 18px;
  height: 18px;
}
#mod-tlp-testimonial .owl-pagination .owl-page span {
  background: transparent;
  border-radius: 0;
}
/*-----  End of testimonial css  ------*/

/*==================================
=            Our services style            =
==================================*/

#sp-our-services .logoimg h3.sp-module-title {
  color: #1f2022;
  font-family: "montserratregular";
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 30px;
  padding-bottom: 25px;
  text-align: center;
  text-transform: uppercase;
}
.logoimg .owl-wrapper-outer .owl-item .tlp-logo-each-item{ min-height:118px; position:relative;}
.logoimg .owl-wrapper-outer .owl-item .tlp-logo-each-item .img-ara{ margin:0;}
.logoimg .owl-wrapper-outer .owl-item .tlp-logo-each-item .img-ara img{ position:absolute; top:0; left:0; right:0; bottom:0; margin:auto;}

/*-----  End of Our services style   ------*/

/*==================================
=            bottom css            =
==================================*/
#sp-bottom .sp-module h3.sp-module-title {
  font-size: 24px;
  color: #ffffff;
  font-family: 'montserratregular';
  background: url(../no-images/newsletter_bg.png) left bottom no-repeat;
  padding-bottom: 10px;
}
#sp-bottom .sp-module h3.sp-module-title span {
  font-weight: 300;
}
#sp-bottom .sp-module .acymailing_modulenewsletter table.acymailing_form {
  margin: inherit;
}
#sp-bottom .sp-module .acymailing_modulenewsletter table.acymailing_form .inputbox {
  width: 300px !important;
  color: #454849;
  font-size: 14px;
  background: #1B1C1E;
  border: none;
  border-radius: 0;
  box-shadow: none;
  height: 44px;
  line-height: 44px;
}
#sp-bottom .sp-module .acymailing_modulenewsletter table.acymailing_form .acysubbuttons {
  text-align: left;
}
#sp-bottom .sp-module .acymailing_modulenewsletter table.acymailing_form .acysubbuttons .button {
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  border-radius: 0;
  border: none;
  box-shadow: none;
  padding: 8px 40px;
  margin-top: 10px;
}
#sp-bottom .topnavigation ul.menu li {
  border-bottom: none;
}
#sp-bottom .topnavigation ul.menu li a {
  font-size: 15px;
  color: #ffffff;
  font-weight: 400;
  line-height: 24px;
  font-family: 'PT Sans', sans-serif;
}
#sp-bottom .topnavigation ul.menu li a:hover{
	color:#FD662D;
}
#sp-bottom .topnavigation ul.menu li a:before {
  content: "";
  margin-right: 0;
}
#sp-bottom .ouraddress ul li {
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  border: none;
  padding: 10px 0;
  font-family: 'PT Sans', sans-serif;
}
#sp-bottom .ouraddress ul li:nth-child(1) {
  background: url(../images/home_icon.png) left 15px no-repeat;
  padding-left: 25px;
}
#sp-bottom .ouraddress ul li:nth-child(2) {
  background: url(../images/messf_icon.png) left center no-repeat;
  padding-left: 25px;
}
#sp-bottom .ouraddress ul li:nth-child(3) {
  background: url(../images/phonef_icon.png) left center no-repeat;
  padding-left: 25px;
}
.socialmedia ul li {
  border: none;
}
.socialmedia ul li a {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  font-family: 'PT Sans', sans-serif;
}
.socialmedia ul li a:hover{
	color:#FD662D;
}
.socialmedia ul li a img {
  display: inline-block;
  padding-right: 10px;
}
.socialmedia ul li a:before {
  content: "";
  margin-right: 0;
}
.socialmedia ul li:first-child img {
  padding-right: 15px;
}


/*-----  End of bottom css  ------*/
/*==================================
=            footer css            =
==================================*/
#sp-our-services .ot_logo_scroller_wrapper {
  padding-top: 0;
  margin-top: 25px;
  margin-bottom: 20px;
  float: left;
}
#sp-our-services .ot_logo_scroller_wrapper .ot_row img {
  opacity: 1;
}
#sp-our-services .ot_logo_scroller_wrapper .ot_row img:hover {
  opacity: 0.6;
}
#sp-get-in-touch {
  border-bottom: 2px solid #282B2D;
}
#sp-get-in-touch .gettouch ul {
  text-align: center;
}
#sp-get-in-touch .gettouch ul li {
  display: inline-block;
  padding: 0 20px;
  border-bottom: none;
  vertical-align: middle;
}
#sp-get-in-touch .gettouch ul li:first-child {
  color: #ffffff;
  font-size: 48px;
  font-style: italic;
}
#sp-get-in-touch .gettouch ul li a:before {
  content: "";
  margin-right: 0;
}
#sp-get-in-touch .gettouch ul li a img {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
#sp-get-in-touch .gettouch ul li a img:hover {
  background: #1caaeb;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
.footermenu ul.menu li {
  display: inline-block;
  border-bottom: none;
  padding: 0 15px;
  background: url(../images/footer_menu_line.png) right center no-repeat;
}
.footermenu ul.menu li a {
  color: #ffffff;
  font-weight: 400;
  outline: none;
  font-family: 'PT Sans', sans-serif;
}
.footermenu ul.menu li a:before {
  content: "";
  margin-right: 0;
}
.footermenu ul.menu li a:hover {
  background: transparent;
}
.footermenu ul.menu li a:focus {
  background: transparent;
}
.footermenu ul.menu li a.active {
  background: transparent;
}
.footermenu ul.menu li:last-child {
  background: transparent;
}
#sp-copy-right {
  text-align: center;
}
#sp-copy-right .sp-copyright {
  text-align: center;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  font-family: 'PT Sans', sans-serif;
}
#sp-footer {
  padding: 30px 0 10px 0;
}
.jvTwitter {
  font-family: 'PT Sans', sans-serif;
}
.jvTwitter .well {
  background: transparent !important;
  color: #ffffff;
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  font-family: 'PT Sans', sans-serif;
  box-shadow: none !important;
  border: none !important;
  padding: 0 !important;
  margin-bottom: 0px !important;
}
.jvTwitter .well .media-heading {
  font-size: 15px;
  line-height: 20px;
  margin: 0;
  color: #ffffff;
  font-weight: 400;
  font-family: 'PT Sans', sans-serif;
}
/*-----  End of footer css  ------*/
/*========================================
=            Content part css            =
========================================*/
a {
  outline: none !important;
}
#sp-main-body {
  padding: 40px 0;
}
.sp-page-title h2{
	font-weight:700;
}
#sp-main-body .page-header {
  margin: 0;
  border-bottom: 1px solid #CD5325;
}
#sp-main-body .page-header h1 {
  margin: 0;
  color: #000000;
  font-size: 36px;
  font-weight: 400;
}
#sp-main-body .item-page .entry-header {
  margin:0;
  padding-bottom: 0;
  border-bottom: none;
  margin:0;
}
#sp-main-body .item-page .entry-header .post-format {
  background: transparent;
  height: 0;
  width: 0;
  left: 0;
}
#sp-main-body .item-page .entry-header .post-format i:before {
  content: "";
}
#sp-main-body .item-page .entry-header h2 {
  color: #000000;
  font-size: 36px;
  font-weight: 400;
}
.tlp-team-list .tlp-team-name h3 {
  margin: 15px 0 5px 10px;
}
.tlp-team-list .tlp-team-name h3 a {
  color: #fd662d;
  font-size: 20px;
  font-weight: 400;
}
.tlp-team-list .tlp-team-position h4 {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}
/*-----  End of Content part css  ------*/


/********************************* Download component ************************/
.ext-seperator{ margin-bottom:25px; }
.ext-title{width:100%}
.ext-title h3{ margin-top:0px; padding-top:0px; }
.jversion .component{ background:#00A500; border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;color:#fff;padding:4px 8px;margin-left:10px;}
.jversion{ position:relative; width:100%; margin-bottom:10px; }
.jversion .module{  background:#FF4B39;border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;color:#fff;padding:4px 6px;margin-left:5px;}
.jversion .plugin{  background:#E20079;border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;color:#fff;padding:4px 8px;margin-left:5px;}
.ext-property{ color:#000; margin-bottom:10px; width:100%;}
.jversion-bg{ background:#fa685d; padding:2px 4px; color:#FFF;}
.free-bar{background:#e42626; padding:2px 4px; color:#FFF; font-weight:bold; text-align:center;}

#k2Container{ border:none; padding:0; margin:0;}
#k2Container .itemListCategory{ background:none; border:none; padding:0; margin:0;}
#k2Container .itemListCategory h2{border-bottom: medium none;
color: #000000;
font-family: "PT Sans",sans-serif;
font-size: 24px;
font-weight: 700;
margin-bottom:20px;
}

div.catItemHeader h3.catItemTitle{font-family: "PT Sans",sans-serif; font-weight:400; color: #1f2022;}
.catItemBody h2{font-family: "PT Sans",sans-serif; font-weight:400; font-size:24px;}
div.itemContainer{ border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:20px;}
div.catItemLinks{ margin:0;}
div.catItemCategory{ border:none; padding:0;}

div.catItemReadMore{ float:right;}
div.catItemReadMore a.k2ReadMore{ background:#fd662d; color:#fff; font-size:16px; padding:8px 12px; border-radius:3px;}
div.catItemReadMore a.k2ReadMore:hover{background:#FF672D;}

div.itemHeader h2.itemTitle{color: #1f2022;font-family: "montserratregular";font-size: 24px;font-weight: 600;margin-bottom: 30px;padding: 0px;text-transform: inherit;} 
div.itemBody div.itemImageBlock{float: left; margin-right: 15px;}
div.itemFullText h2{color: #1f2022;font-family: "montserratregular";font-size: 18px;margin: 15px 0;padding: 0px;text-transform: inherit;} 

/*===========================================
=            Responsive part css            =
===========================================*/
@media (max-width: 767px) {
  .logo h1 {
    text-align: center;
  }
  .logo img {
    display: inline;
  }
  .jdownload ul li:first-child, .wdownload ul li:first-child{
    font-size: 22px;
  }
  #sp-top1 .sp-column,
  #sp-top2 .sp-column {
    text-align: center;
  }
  .webdesign,
  .web_devel {
    padding-bottom: 0 !important;
  }
  #sp-our-services .ot_logo_scroller_wrapper .ot_row img {
    margin-bottom: 20px;
  }
  #sp-bottom #sp-bottom1,
  #sp-bottom #sp-bottom2,
  #sp-bottom #sp-bottom3 {
    width: inherit;
  }
  .topnavigation,
  .newsletter {
    margin-bottom: 40px;
  }
  #sp-get-in-touch .gettouch ul li {
    padding: 0 10px;
  }
  .jextension ul li {
    font-size: 30px;
    line-height: 36px;
    padding: 10px 0;
  }
  .abouttech,
  .ourskills,
  .whyus {
    padding-bottom: 0;
  }
  div#sp-slider {
    margin-top: -90px;
  }
  #offcanvas-toggler > i {
    color: #ffffff;
  }
  #sp-expert-joomla .sp-module-content {
    font-size: 34px;
    line-height: 40px;
  }
  .tlpteam img, .tlpgoogle img, .tlptestim img{ width:100%;}
  #sp-recent-blog .recentblog ul li div.moduleItemIntrotext a.moduleItemImage img{
    width: 100%;
  }
  .recentblog ul li a.moduleItemTitle{ min-height: auto;}
  #sp-recent-blog .recentblog ul li div.moduleItemIntrotext{ min-height:inherit !important;}
  #sp-recent-blog .recentblog ul li .itemblog{ margin-right:0;}

  #sp-wordpress-plugin, #sp-joomla-extensions{
    text-align: center;
  }
  #sp-wordpress-plugin .sp-module, #sp-joomla-extensions .sp-module{
    margin-bottom: 15px;
  }
  #sp-wordpress-plugin .sp-module .jo_extension, #sp-joomla-extensions .sp-module .jo_extension{
    display: inline-block;
  }
  #sp-wordpress-plugin .ex_imghover img, #sp-joomla-extensions .ex_imghover img{
    display: inline-block;
  }
  #sp-wordpress-plugin .sp-module .ex_free{
    display: table;
  }
  #sp-joomla-extensions .sp-module .ex_free{
    display: table-cell;
    top: -12px;
  }
  
}
@media (min-width: 320px) and (max-width: 479px) {
  
   div#sp-slider .tp-caption.medium_text{ line-height:68px !important;}
  .jextension ul li {
    font-size: 28px;
    line-height: 36px;
    padding: 10px 0;
  }
  .abouttech,
  .ourskills {
    padding-top: 40px;
  }
  #sp-recent-blog .recentblog ul li{ width:100% !important; margin-bottom:30px; margin-right: 0;}
  .recentwork h3.sp-module-title {
    font-size: 36px;
  }
  .recentwork #portfolio-filter {
    margin: 40px 0 20px;
  }
  #sp-bottom .topnavigation ul.menu li {
    width: inherit;
    float: none;
  }
  #sp-get-in-touch .gettouch ul li:first-child {
    font-size: 40px;
    padding-bottom: 20px;
  }
  #sp-get-in-touch .gettouch ul li {
    padding: 0 10px;
  }
  .abouttech h3.sp-module-title {
    font-size: 34px;
  }
  .ourskills .zen-skillbar .zen-skillbar-title {
    width: 32%;
  }
  .ourskills .zen-skillbar .zen-skillbar-title span {
    font-size: 14px;
  }
  .expertteam ul li:last-child,
  .srongskill ul li:last-child,
  .satisfaction ul li:last-child {
    font-size: 17px;
  }
  .ourskills .skill-circle-item{
    width:100% !important;
  }
  .whyus ul.accordion li.accordion-item{ padding:4px 10px; height:60px;}
  .fancypantsaccordionholder .accordion .accordion-item:first-child{ height: auto !important;}
  .whyus ul.accordion li.accordion-item a.headerlink{ font-size:16px; line-height:20px !important;}
  
}

@media (min-width: 480px) and (max-width: 767px){
  div#sp-slider .tp-caption.medium_text{ line-height:55px !important;}
  #sp-recent-blog .recentblog ul li{ width:46% !important; margin-bottom:30px; margin-right: 15px;}
}


@media (min-width: 768px) and (max-width: 1024px) {
  #sp-top2 .ticket {
    background-size: 100%;
    padding: 12px 25px;
    margin-top: 20px;
  }
  #sp-top2 .ticket a {
    font-size: 13px;
  }
  #sp-web-services .joomla{
    float: left;
  }
  #sp-web-services .sp-module .col-md-4{
    float: left;
    width: 33%;
  }
  #sp-main-menu .mainmenu ul.sp-megamenu-parent li a {
    padding: 15px 8px;
    font-size: 14px;
  }
  .ourskills .zen-skillbar .zen-skillbar-title {
    width: 30%;
  }
  .ourskills .zen-skillbar .zen-skillbar-title span {
    font-size: 16px;
  }
  .jextension ul li {
    font-size: 28px;
  }
  .expertteam ul li,
  .srongskill ul li,
  .satisfaction ul li {
    padding-right: 0;
  }
  .expertteam ul li:last-child,
  .srongskill ul li:last-child,
  .satisfaction ul li:last-child {
    font-size: 14px;
  }
  #sp-bottom #sp-bottom1,
  #sp-bottom #sp-bottom2,
  #sp-bottom #sp-bottom3 {
    width: inherit;
    padding: 0 9px;
  }
  #sp-bottom .topnavigation ul.menu li {
    width: inherit;
    float: none;
  }
  #sp-bottom .sp-module .acymailing_modulenewsletter table.acymailing_form .inputbox {
    width: 100% !important;
  }
  .mainmenu ul.sp-megamenu-parent li a {
    font-size: 14px;
    padding: 21px 5px;
  }
  #sp-top-bar .logo h1 {
    margin: 22px 0 0 0;
  }
  .abouttech,
  .ourskills,
  .whyus {
    padding: 30px 10px;
  }
  .whyus ul.accordion li.accordion-item a.headerlink {
    font-size: 18px;
  line-height:18px !important;
  }
  .whyus ul.accordion li.accordion-item {
    height: 65px;
    padding: 6px 10px;
  }
  .fancypantsaccordionholder .accordion .accordion-item:first-child{ height:auto !important;}
  .wp-services, .joomla-services{ min-height:475px !important;}
  
  #sp-recent-blog{}
  #sp-recent-blog .recentblog ul li{ width:46% !important; margin-bottom:20px;}
  #sp-recent-blog .recentblog ul li div.moduleItemIntrotext{ min-height:inherit !important;}
  .recentblog ul li a.moduleItemTitle{min-height: auto;}

  .ex_imghover:hover .hover_after ul li{
    top: 40px;
  }
  .ex_imghover:hover .hover_after ul li a .icon_demo,
  .ex_imghover:hover .hover_after ul li a .icon_more{
    padding: 5px;
    font-size: 12px;
  }
  .jo_extension .ex_content{
    padding: 10px 15px 0;
  }
  .jo_extension .download {
    padding: 10px 15px 20px;
  }
  .jo_extension .ex_content h4{
    font-size: 14px;
    padding-bottom: 0;
  }

  
}
@media (min-width: 1024px) and (max-width: 1200px) {
  .ourskills .zen-skillbar .zen-skillbar-title {
    width: 30%;
  }
  .ourskills .zen-skillbar .zen-skillbar-title span {
    font-size: 18px;
  }
  .jextension ul li {
    font-size: 28px;
  }
  
  .expertteam ul li,
  .srongskill ul li,
  .satisfaction ul li {
    padding-right: 0;
  }
  .expertteam ul li:last-child,
  .srongskill ul li:last-child,
  .satisfaction ul li:last-child {
    font-size: 20px;
  }
  #sp-bottom #sp-bottom1,
  #sp-bottom #sp-bottom2,
  #sp-bottom #sp-bottom3 {
    padding: 0 9px;
  }
  #sp-bottom .topnavigation ul.menu li a,
  #sp-bottom .ouraddress ul li {
    font-size: 15px;
  }
  #sp-bottom .sp-module .acymailing_modulenewsletter table.acymailing_form .inputbox {
    width: 100% !important;
  }
  .mainmenu ul.sp-megamenu-parent li a {
    padding: 21px 12px;
  }
  #sp-expert-joomla .sp-module-content {
    font-size: 40px;
  }
  .abouttech,
  .ourskills,
  .whyus {
    padding: 30px 10px;
  }
  #sp-top-bar .logo h1 {
    margin: 16px 0 0 0;
  }
  .ourskills .skill-circle-item {
    margin-left: 1%;
    width: 170px !important;
  }
  .ourskills .skill-circle-item .circle-text {
    font-size: 40px !important;
    line-height: 180px !important;
  }
  .ourskills .skill-circle-item canvas {
    height: 180px;
    width: 180px;
  }
  .ourskills .skill-circle-item p{
    font-size: 20px;
  }
  .recentblog ul li{
    width: 23%;
  }
  .jo_extension .ex_content{
    padding: 10px 12px;
  }
  .jo_extension .download{
    padding: 10px 12px 20px;
  }
  .jdownload ul li, .wdownload ul li{
    padding: 20px 5px;
  }
}
/*-----  End of Responsive part css  ------*/